[package]
name = "gemmaimgui"
version = "0.1.0"
edition = "2021"

[dependencies]
gemma = { path = "../gemma" }
pretty_env_logger.workspace = true
rand.workspace = true
log.workspace = true
chrono.workspace = true
dimensioned.workspace = true
imgui-glium-renderer = { version = "0.12.0" }
imgui-winit-support = { version = "0.12.0" }
glium = { version = "0.34.0" }
image = { version = "0.23" }
imgui = { version = "0.12.0" }
winit = { version = "0.27", features = ["x11", "mint"]}
copypasta = { version = "0.8" }
